body
{
    margin: 0px; padding: 0px; color: #535F63; font: 100% Arial, sans-serif; background: #D6DDE0; 
}
#cookiesWarning {


}


#cookiesWarningActive {
	background: #535F63;
	margin: 5px;
	padding: 5px;
	font: 80% Arial, sans-serif;
	color: #ffffff;
	border-bottom: 1px solid #000000;
	text-align: center;
}


#cookiesWarningActive small {
	background: #535F63;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 3px;
	color: #ffffff;
	border-bottom: 1px solid #000000;
}


#readMoreURL  a:link {
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
#readMoreURL  a:visited {
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
#readMoreURL  a:hover {
	text-decoration: none;
	color: #bc0207;
	font-weight: bold;
}


#text {

	text-align: center;
}


#warning {


}


#cookiesDisabled {


}


.checkbox {


}


.acceptance {
	padding-left: 10px;
	padding-right: 10px;
}



.button{
    display: inline-block;
    text-decoration: none;
    font: bold 90% Arial, sans-serif;
    padding: 8px 11px;
    color: #555;
    border: 1px solid #dedede;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.button.white{
    background: #f5f5f5;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#f0f0f0'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f0f0f0)); /*  WebKit */
    background: -moz-linear-gradient(top,  #f9f9f9, #f0f0f0);
    border-color: #dedede #d8d8d8 #d3d3d3;
    color: #555;
    text-shadow: 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
    -moz-box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
    box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
}
.button.white:hover{
    background: #f4f4f4;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#f8f8f8'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#f8f8f8)); /*  WebKit */
    background: -moz-linear-gradient(top,  #efefef, #f8f8f8);
    border-color: #c7c7c7 #c3c3c3 #bebebe;
    text-shadow: 0 1px 0 #fdfdfd;
    -webkit-box-shadow: 0 1px 1px #ebebeb, inset 0 1px 0 #f3f3f3;
    -moz-box-shadow: 0 1px 1px #ebebeb, inset 0 1px 0 #f3f3f3;
    box-shadow: 0 1px 1px #ebebeb, inset 0 1px 0 #f3f3f3;
}
h1
{
	font-size: 100%; color: #616a6d; margin-bottom: 0px;
}
h2 {
	font-size: 100%; color: #616a6d; margin-bottom: 0px;
}

h3 {
	font-size: 100%; color: #616a6d; margin-bottom: 0px;
}
h4 {
	font-size: 100%; color: #616a6d; margin-bottom: 0px;
}
input, button, select 
{
	font: 80% arial, Helvetica, sans-serif
}
a
{
    color: #616a6d; text-decoration: none;
}
a:hover
 {
    color: #d60808; text-decoration: none;
 }

.red h1
{
    color: #616a6d; text-decoration: none;
}

.red a
{
    color: #616a6d; text-decoration: none;
}
.red a:hover
 {
    color: #d60808; text-decoration: none;
 }

#intro
{
    margin: 0 auto; width: 744px; padding-top: 15px; position: relative; background: #ffffff; height: 108px; padding-right: 10px; 
}
#pageHeader
{
    position: absolute; top: 5px; left: 10px;
}
#pageHeader h1
{
	width: 437px; overflow: hidden; margin: 0; 
}
.searchgoogle
{
	float: right; top: 10px; 
}
#searchsite 
{
	text-align: right; top: 10px;  
}

#searchsite button 
{
	margin: 0px 0px 1px 3px;
}
#google
{
	 top: 100px;   
}
#PrimaryLinks
{
	margin: 0 auto; width: 754px; background-color: #ffffff; top: 200px; height: 30px; 
}
#thicktabs
{
	margin: 0; padding: 0; float: left; font: 80% Arial, sans-serif; padding-left: 15px; 
}
#thicktabs li
{
	display: inline; 
}
#thicktabs li a
{
	float: left; color: #535F63; padding: 6px 11px; text-decoration: none; background: transparent url(http://kildare.ie/countycouncil/Images/Mainpagebg.gif) top right no-repeat; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; border-bottom: 1px solid #ffffff; 
}
#thicktabs li a#leftmostitem
{ 
	border-left: 1px solid #ffffff;
}
#thicktabs li a:visited
{
	color: #535F63;
}
#thicktabs li a:hover
{
	color: #d60808; background-image: url(http://kildare.ie/countycouncil/Images/Mainpagebgover.gif); 
}

#white
{
	background: #ffffff; margin: 0 auto; width: 754px; 
}
.blue 
{
	background: #393d3f; margin: 0 auto;  width: 724px; height: 180px; 
}
.video
{
float: left; 
}
#customercare
{
	margin-left: 9px;  width: 754px;    	
}
.fixyourstreet img
{	
	padding-right: 6px;

}
.p7
{
    font: 90% Century, Arial, sans-serif; color: #ffffff; padding-left: 10px; padding-top: 10px;
}
.p7 a
{
	color: #ffffff; text-decoration: none;
}
#whitestrip
{
	background: #ffffff; margin: 0 auto;  margin: 0 auto; width: 754px; height: 20px;
}
#bluestrip 
{
	 margin: 0 auto; width: 724px; background: #c6d2db; color: #616a6d; text-decoration: none; padding-right: 0px;  padding-left: 0px;  height: 15px;
}
#brownstrip 
{
	 margin: 0 auto; width: 724px; height: 10px; background: #c6d2db; color: #ffffff; text-decoration: none;  padding-right: 0px;  padding-left: 0px; 
}
.breadcrumb 
{
	color: #ffffff;	text-decoration: none; float: left; font: 70% Arial, sans-serif;  margin-left: 10px;
}
.breadcrumb a
{
	color: #ffffff;	text-decoration: none;
}
.breadcrumb a:hover 
{
	color: #d60808; background-color: #ffff80; text-decoration: underline;
}
.breadcrumb A:active
{
	color: #6a664f; background-color: #ffff80;
}
.social
{
	color: #616a6d;text-decoration: none; float: left;
}

#linkList
{
    float: left; width: 180px; margin: 0 auto; background: #ffffff; height: 650px;
}
#linkList ul li
{
    font-size: 80%; border-bottom: 1px solid #e6eef0; display: block; padding: 5px 0;
}
#linkList h3
{
    font-size: 90%;	color: #616a6d;
}
#select ul
{
    list-style-type: none; margin: 0; padding: 0 0 0 20px;
}
#select ul li a
{
    text-decoration: underline; display: block; font-size: 100%; height: 25px;
}
#select ul li.c, #select ul li a.c
{
    display: inline; font-size: 90%; color: #616a6d;
}
#select ul li a.c
{
    text-decoration: none;
}
#select ul li a.c:hover
{
    color: #d60808;
}
#select ul li
{
    font-size: 80%; border-bottom: 1px solid #e2dddb;
}


.bluestrip 
{
	width:500px; margin: 0px auto; text-align:left; padding: 10px; border:1px solid #616a6d; 

}

#container 
{  
	width: 754px;  min-height: 100%; height: auto; height: 100%; margin: 0 auto -4em; background-color: #ffffff;

}
.secondarylinks 
{ 
	background-color: #ffffff; padding: 0; position: relative; height: 280px; margin-bottom: 50px;
}

.secondarylinks  
{
	list-style-type: none; font: 80% Arial, sans-serif;
}
.secondarylinks a
{
	color: #535F63;	text-decoration: none;
}
.secondarylinks a:hover 
{
	color: #d60808; background-color: #ffff80; text-decoration: underline;
}
.secondarylinks A:active
{
	color: #535F63; background-color: #ffff80;
}
.accessibility 
{
	position: absolute;	top: 20px; width: 100px; height: 20px; left: 40px;
}



.SocialMedia
{
	position: absolute;	top: 0px; height: 220px; left: 8px;
}
.SocialMedia img
{
	margin-bottom: 1px; 
}
.video{ margin-left: 190px; padding-top: 0px; padding-bottom: 10px;}
.video2 {margin-right: 25px;}

.onlineservices
{
	position: absolute; top: 0px; left: 150px; width: 180px; height: 280px; background: transparent url(http://kildare.ie/countycouncil/Images/bgtbsecad.gif); border-right :1px solid #c5cdd1; border-bottom: 1px solid #bbbfc0; border-right: 1px solid #bbbfc0; border-top: 1px solid #ebeff0; border-left: 1px solid #ebeff0;
}
.onlineservices h1
{
	height: 40px; width: 180px; background-image: url(http://kildare.ie/countycouncil/Images/onlineservices.jpg); background-repeat: no-repeat; background-color: #ffffff;	background-position: left center;
}
.onlineservices p
{
	margin-left: 10px;
}
.emergencyservices
{
	position: absolute; top: 0px; left: 145px; width: 200px; height: 280px; background: transparent url(http://kildare.ie/countycouncil/Images/bgtbsecad.gif); border-right :1px solid #c5cdd1; border-bottom: 1px solid #bbbfc0; border-right: 1px solid #bbbfc0; border-top: 1px solid #ebeff0; border-left: 1px solid #ebeff0;
}
.emergencyservices h1
{
	height: 40px; width: 140px; background-image: url(http://kildare.ie/countycouncil/Images/emergencyservices.jpg); background-repeat: no-repeat; background-color: #ffffff;	background-position: left center;
}
.emergencyservices p
{
	margin-left: 10px;
}
.information
{
	position: absolute; top: 0px; left: 355px; width: 180px; height: 280px; background: transparent url(http://kildare.ie/countycouncil/Images/bgtbsecad.gif); border-right :1px solid #c5cdd1; border-bottom: 1px solid #bbbfc0; border-right: 1px solid #bbbfc0; border-top: 1px solid #ebeff0; border-left: 1px solid #ebeff0;
}
.information p
{
	margin-left: 10px;
}
.information h1
{
	height: 40px; width: 180px;	text-align: center;	background-image: url(http://kildare.ie/countycouncil/Images/information.jpg); background-repeat: no-repeat; background-color: #ffffff;	background-position: left center;
}

.toplinks
{
	position: absolute; top: 0px; left: 562px; width: 180px; height: 280px; background: transparent url(http://kildare.ie/countycouncil/Images/bgtbsecad.gif); border-right :1px solid #c5cdd1; border-bottom: 1px solid #bbbfc0; border-right: 1px solid #bbbfc0; border-top: 1px solid #ebeff0; border-left: 1px solid #ebeff0;
}
.toplinks p
{
	margin-left: 10px; 
}
.toplinks h1
{
	height: 40px; width: 180px;	background-image: url(http://kildare.ie/countycouncil/Images/toplinks.jpg); background-repeat: no-repeat; background-color: #ffffff; background-position: left center;
}
.metcheck
{
	position: absolute; top: 25px; left: 607px; width: 134px; height: 260px; 
}

.img1
{
  position: absolute; top: 10px; left: 20px; width: 220px; height: 100px;
}
.img1 img
{
  display:inline;  margin:3px;  border:0px solid #ffffff;
}
.img1 a:hover img
{
  border:0px;
}
.img2
{
  position: absolute; top: 10px; left: 270px; width: 220px; height: 100px; 
}
.img2 img
{
  display:inline;  margin:3px;  border:0px solid #ffffff;
}
.img a:hover img
{
  border:0px;
}
.img3
{
  position: absolute; top: 10px; left: 520px; width: 220px; height: 100px; 
}
.img3 img
{
  display:inline;  margin:3px;  border:0px solid #ffffff;
}
.img3 a:hover img
{
  border:0px;
}
table.direct 
{
	border-top: thin none #d7d7d7; margin: 0em; width: 90%; border-bottom: #d7d7d7 1px solid; border-collapse: collapse; background-color: #ffffff;
}
td.direct 
{
	padding: 2px; border: 1px solid #d7d7d7;
}
td.directg 
{
	padding: 2px; border: 1px solid #d7d7d7; background-color: #f7f7f7;
}
tr.direct 
{
	border-bottom: 1px solid #d7d7d7; padding: 2px;
}
th.direct 
{
	color: #787878; border: 1px solid #d7d7d7;	background-color: #f7f7f7; padding: 2px;
}


.position 
{
	overflow: auto;	width: 742px; background-color: #535f63; margin-left: 5px; padding-left: 0px; padding-right: 0px; padding-top: 0px; margin-bottom: 15px;
}
.main-section
{
	padding-right: 10px; padding-left: 10px; float: left; font-size: 80%; background-color:#535F63; 
}
.main-section h1
{
	font: 120% Century, Arial, sans-serif; padding-top: 10px; text-align: left; font-weight: bold;
}

.red
{
	font: 120% Century, Arial, sans-serif; color: #bc0207; 
}
 table.center 
 {
    margin-left:auto; margin-right:auto;
  }



table 
{
	border-top: thin none #ffffff; margin: 0em; width: 741px; border-bottom: #ffffff 1px solid; border-collapse: collapse; background-color: #535F63; font-size: 80%; 
}
td 
{
	padding: 10px;	border: 1px solid #ffffff;	width: 247px;	vertical-align: top;	
}
tr 
{
	border-bottom: 1px solid #ffffff; padding: 2px;
}
td h1
{
	font: 120% Century, Arial, sans-serif; padding-top: 0px; text-align: left; font-weight: bold;
}
td header
{
	font: 100% Century, Arial, sans-serif; text-align: left; line-height: 10px; 
}

td a
{
	color: #ffffff;	text-decoration: none;
}
td p
{
	color: #ffffff;	
}
td a:hover 
{
	color: #d60808; background-color: #FFFF80; text-decoration: underline;
}
td A:active
{
	color: #ffffff; background-color: #FFFF80;
}


.main-section header
{
	font: 100% Century, Arial, sans-serif; text-align: left; line-height: 0px; 
}

.main-section a
{
	color: #ffffff;	text-decoration: none;
}
.main-section p
{
	color: #ffffff;	
}
.main-section a:hover 
{
	color: #d60808; background-color: #FFFF80; text-decoration: underline;
}
.main-section A:active
{
	color: #ffffff; background-color: #FFFF80;
}
#main-section .first
{
	padding-right: 5px; padding-left: 10px; padding-bottom: 20px; padding-top: 0px; border-right: #C0C0C0 1px solid; width: 232px; height: 490px;
}
#main-section .middle
{
	width: 230px; padding-bottom: 20px; padding-top: 0px;
}
#main-section .last 
{
	padding-right: 0px; padding-left: 10px; padding-bottom: 20px; padding-top: 0px; border-left: #C0C0C0 1px solid;  width: 232px; height: 490px;
}
.bxposition 
{
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px;  
}


#tools 
{
	color: #616a6d;	text-decoration: none; float: right; font-size: 85%;
}
#tools a
{
	color: #616a6d;	text-decoration: none;
}
#tools a:hover 
{
	color: #d60808; background-color: #ffff80; text-decoration: underline;
}
#tools A:active
{
	color: #616a6d; background-color: #ffff80;
}




#footer
{
	
	padding-top: 0px;  height: 124px; margin: 0 auto; width: 754px; background: #708086; color: #ffffff; clear: both;
}

#footer a
{
    color: #ffffff; text-decoration: none;
}
#footer a:hover
{
    text-decoration: underline;
}
.detailsmiddle
{
	font-size: 80%; color: #ffffff;  text-align: center; padding-top: 10px;
}
.detailsmiddle a
{
	color: #ffffff; text-decoration: none; 
}

.detailssmallmiddle
{
	font-size: 80%; color: #ffffff; text-align: center; padding-bottom: 10px;
}
.detailssmallmiddle li 
{
	list-style-type: none; display: inline; 
}
.detailssmallmiddle a
{
	color: #ffffff; text-decoration: none; 
}
